GFUSAGE(1)

NAME
gfusage - display the current usage

SYNOPSIS

gfusage [options] [name]

DESCRIPTION

gfusage displays the current usage for users or groups. If name is specified, it displays only the specified user or group. With the -g option, it displays the current usage for groups. The current usage is available for users or groups after building a table of the current usage by gfedquota and gfquotacheck.

OPTIONS

-g
    Displays the current usage for groups.

-h
    Displays numbers in human readable format by adding a prefix multiplier symbol like "M" (mega). Since this option uses powers of 1024, "M" means 1,048,576.

-H
    Displays numbers in human readable format by adding a prefix multiplier symbol like "M" (mega). Since this option uses powers of 1000, "M" means 1,000,000.

-?
    Displays a list of command options.

SEE ALSO

gfdf(1), gfquota(1)